{
    "dc_identifier": "nl.gm0865.2c.2021.6480164-7",
    "dc_title": "B&W 2021-12-21 - Incidentele subsidie Stichting Petje Af Vught",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2021-12-21. Onderdeel: Incidentele subsidie Stichting Petje Af Vught.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/c36d6dbf-7592-48fd-84e3-b663f6c1eb94",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2021-12-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2021.6480164-7",
    "dc_externalIdentifier": "6480193",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-21",
    "foi_meetingNumber": "6480164",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480164-7.doc.1",
            "dc_title": "10. Collegevoorstel incidentele subsidie Stichting Petje Af Vught.pdf",
            "foi_fileName": "10.%20Collegevoorstel%20incidentele%20subsidie%20Stichting%20Petje%20Af%20Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=efed6f66-42d5-411f-88ba-6fc0f3a0e27d"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480164-7.doc.2",
            "dc_title": "10.1 Besluit incidentele subsidie Stichting Petje Af Vught.pdf",
            "foi_fileName": "10.1%20Besluit%20incidentele%20subsidie%20Stichting%20Petje%20Af%20Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=520d7a4f-033c-4c44-870f-c697151d4603"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480164-7.doc.3",
            "dc_title": "10.2 Bijlage Projectplan Stichting Petje Af Vught.pdf",
            "foi_fileName": "10.2%20Bijlage%20Projectplan%20Stichting%20Petje%20Af%20Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c1fae821-8f5f-4725-95cc-4146db9d15f4"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2021.6480164-7.doc.4",
            "dc_title": "10.3 Bijlage Begroting Stichting Petje Af Vught.pdf",
            "foi_fileName": "10.3%20Bijlage%20Begroting%20Stichting%20Petje%20Af%20Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=7da00cbb-903e-4124-beef-92990c7e084c"
        }
    ]
}